@charset "euc-kr";
/*=============================================================================+
| Å¸ÀÌÆ²: ¸Þ°¡ º¯¸®»ç                                                      |
| ÀÛ¾÷ÀÏ: 2021.10.27                                              |
+------------------------------------------------------------------------------+
| ¼­ºê¸ÞÀÎ ÆäÀÌÁö ¿ÜÀÇ ´Ù¸¥ ÆäÀÌÁö¿¡ ÀåÂøÇÏ¸é ¾ÈµË´Ï´Ù.                        |
+-----------------------------------------------------------------------------*/

/* ÀÎÅÍ³Ý°­ÁÂ 1st ¹è³Ê */
.laySubmainLecbanner {  *zoom:1; }
.laySubmainLecbanner:after { content:" "; display:block; clear:both; }
.laySubmainLecbanner > div { float:left; }
.laySubmainLecbanner .sub1 { width:395px; height:309px; border-right:1px solid #cccccc; overflow:hidden; }
.laySubmainLecbanner .sub2 { width:260px; }
.laySubmainLecbanner .sub2 p + p { border-top:1px solid #cccccc; }
.laySubmainLecbanner .sub2 p { height:154px; overflow:hidden; }
.laySubmainLecbanner .sub3 { width:140px; float:right;}
.laySubmainLecbanner .sub3 p{position:relative;}
.laySubmainLecbanner .sub3 .tip_ico{letter-spacing:-1px;font-family:'¸¼Àº °íµñ','Malgun Gothic','Apple SD Gothic Neo',Verdana, Arial, sans-serif;;position:absolute;right:12px;top:5px;padding:0 7px;height:16px;line-height:16px;border-radius:16px;background:#333333;color:#f1f1f1;text-align:center;font-size:10px}
.submain_lecture .pager_type1{position:relative;}
.submain_lecture .pager_type1 .bx-pager {font-size:0;position:absolute;right: 10px;top: 10px;text-align: right;width:100%;}
.submain_lecture .pager_type1 .bx-pager .bx-pager-item{display:inline-block;}
.submain_lecture .pager_type1 .bx-pager .bx-pager-item .bx-pager-link{display:inline-block;width: 12px;height:14px;background:url('//img.megaexpert.co.kr//css/motion.control.png') right top no-repeat; }
.submain_lecture .pager_type1 .bx-pager .bx-pager-item .bx-pager-link.active{background-position:right bottom;}
.submain_lecture .search_area{background:#f4f4f4;padding:10px 0;text-align:center;margin-top:20px}
.submain_lecture .search_area input{width:676px;height:42px;background:#fff;border:2px solid #909090;}
.submain_lecture .search_area input:focus::-webkit-input-placeholder, textarea:focus::-webkit-input-placeholder { /* WebKit browsers */ color:transparent; }
.submain_lecture .search_area input:focus:-moz-placeholder, textarea:focus:-moz-placeholder { /* Mozilla Firefox 4 to 18 */ color:transparent; }
.submain_lecture .search_area input:focus::-moz-placeholder, textarea:focus::-moz-placeholder { /* Mozilla Firefox 19+ */ color:transparent; }
.submain_lecture .search_area input:focus:-ms-input-placeholder, textarea:focus:-ms-input-placeholder { /* Internet Explorer 10+ */ color:transparent; }

/* ±³¼ö¸ñ·Ï */
.layTealist1 { margin:10px -10px 0; *zoom:1; }
.layTealist1 > li { float:left; position:relative; width:250px; height:470px; margin:0 10px 50px; }
.layTealist1 .photo { position:relative; width:248px; height:279px; border:1px solid #d8d8d8; background:url("//img.megaexpert.co.kr/prof/tealist1.png") 0 0 no-repeat; overflow:hidden; cursor:pointer; }
.layTealist1 .photo em { position:absolute; left:0; top:0; width:248px; height:0; background:url("//img.megaexpert.co.kr/prof/tealist1.png") 0 -279px no-repeat; }
.layTealist1 .photo img { position:absolute; left:0; top:0; margin-left:-1px; }
.layTealist1 .photo samp { position:absolute; left:0; bottom:0; width:100%; padding:5px 20px 6px; background:url("//img.megaexpert.co.kr/css/film.333333.95.png"); color:#eee; font-weight:bold; line-height:28px; display:block; }
.layTealist1 .photo .mark1 { color:#94bae4 !important; }
.layTealist1 .photo .mark2 { color:#f09590 !important; }
.layTealist1 .photo .mark3 { color:#baaca3 !important; }
.layTealist1 .bottom { position:absolute; left:0; bottom:0; width:100%; padding:15px 0 0; background:url('//img.megaexpert.co.kr/css/dotline1.png') repeat-x; }
.layTealist1 blockquote { width:250px; padding:10px 0 0; }
.layTealist1 blockquote strong { color:#333; font-size:14px; }
.layTealist1 blockquote ul { margin:10px 0 0; font-size:12px; }
.layTealist1 + h2 { margin-top:0; }
.layTealist1:after { content:" "; display:block; clear:both; }

/* À¯¹«·á ±âÈ¹Æ¯°­ */
#laySpeclec1 { height:277px; }
#laySpeclec1 > div { position:relative; width:378px; height:128px; overflow:hidden;border:1px solid #d6d6d6;border-top:0;}
#laySpeclec1 > div ul { position:absolute; left:0; top:0; }
#laySpeclec1 > div ul li { float:left; width:389px; height:130px; padding:0 20px 0 0; overflow:hidden; }
#laySpeclec1 > div ul li .tcPhoto1 { border:0;margin-right:11px; vertical-align:middle;width:210px;height:130px; }
#laySpeclec1 > div ul li .tcPhoto1 img{width:210px;height:130px;margin-left:0;}
#laySpeclec1 > div ul li .dotline1 { margin:22px -20px 17px; }
#laySpeclec1 > div ul li blockquote { width:140px;padding-right:5px; margin-top:-2px; vertical-align:middle; display:inline-block; }
#laySpeclec1 > div ul li blockquote .subj { margin:2px 0 5px; color:#333; line-height:16px; display:block; }
#laySpeclec1 > div ul li p { line-height:25px; }

/* New Update */
#layNewupdate { width:380px; height:300px; }
#layNewupdate > div > div { padding:16px 20px; border-top:1px solid #e2e2e2; }
#layNewupdate > div > div .tcPhoto1 { margin-right:11px; vertical-align:middle; }
#layNewupdate > div > div blockquote { width:243px; vertical-align:middle; display:inline-block }  /*2021.08.06*/
#layNewupdate > div > div blockquote .subj { margin:10px 0 0; display:block; }
#layNewupdate ul li a i { color:#0082ff; }
#layNewupdate ul.lstNemo { padding:9px 20px; background:url('//img.megaexpert.co.kr/css/dotline1.png') left top repeat-x; }
#layNewupdate ul.lstNemo li { white-space:nowrap; overflow:hidden; text-overflow:ellipsis; }
#layNewupdate dl.barGo1 dd { padding-left:1.8em; }

/* ½Å±Ô°­ÁÂ ¸Àº¸±â */
#layNewlec1 { width:380px; height:300px; }
#layNewlec1 > div { position:relative; width:380px; height:230px; border-bottom:1px solid #e2e2e2; background:#f4f4f4; overflow:hidden; }
#layNewlec1 > div ul { position:absolute; left:0; top:0; }
#layNewlec1 > div ul li { float:left; width:380px; height:230px; overflow:hidden; }
#layNewlec1 > div ul li > div { padding:17px 20px; }
#layNewlec1 > div ul li > div + div { background:url('//img.megaexpert.co.kr/css/dotline1.png') left top repeat-x; }
#layNewlec1 > div ul li > div .tcPhoto1 { margin-right:11px; border:transparent; background:transparent; vertical-align:middle; }
#layNewlec1 > div ul li > div blockquote { width:245px; margin-top:-2px; vertical-align:middle; display:inline-block; }
#layNewlec1 > div ul li > div blockquote .subj { margin:2px 0 5px; color:#333; line-height:16px; display:block; }

/* º£½ºÆ® °­ÁÂ */
#layBestlec { width:380px; }
#layBestlec > div { position:relative; width:380px; height:140px; margin-top:10px; overflow:hidden; }
#layBestlec > div > ul { position:absolute; }
#layBestlec > div > ul > li { float:left; width:380px; height:140px; }
#layBestlec > div ul ul { line-height:27px; }
#layBestlec > div ul ul i { color:#e12c22; font:italic bold 13px Verdana; }
/* 2016.01.28 ¸Àº¸±â, ¼ö°­ÈÄ±â ¹öÆ° ÁÂÃøÁ¤·Ä #layBestlec > div ul ul li { text-align:right; }*/
#layBestlec > div ul ul li .subj { float:left; width:340px; color:#333; font-weight:bold; text-align:left; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; display:inline-block; }

/* Real ¼ö°­ÈÄ±â */
#layRealpost { width:380px; }
#layRealpost > div { position:relative; width:380px; height:140px; margin-top:5px; overflow:hidden; }
#layRealpost > div ul { position:absolute; left:0; top:0; }
#layRealpost > div ul li { float:left; width:380px; height:229px; overflow:hidden; }
#layRealpost > div ul li > div { padding:5px 20px; cursor:pointer; }
#layRealpost > div ul li > div + div { background:url('//img.megaexpert.co.kr/css/dotline1.png') left top repeat-x; }
#layRealpost > div ul li > div .tcPhoto4 { width:78px; margin-right:11px; border:1px solid #888; background:#999; vertical-align:middle; }
#layRealpost > div ul li > div .tcPhoto4 img { margin-left:-10px; }
#layRealpost > div ul li > div blockquote { width:243px; vertical-align:middle; display:inline-block; } /*2021.08.06*/
#layRealpost > div ul li > div blockquote .subj { float:left; width:230px; color:#333; text-align:left; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; display:inline-block; }
#layRealpost > div ul li > div blockquote p { clear:both; font-size:12px; }

/* º£½ºÆ® ±³Àç */
#layBestbook { border-bottom:1px solid #e2e2e2; }
#layBestbook > div { position:relative; width:380px; height:210px; background:#f4f4f4; overflow:hidden; }
#layBestbook > div > ul { position:absolute; left:0; top:0; }
#layBestbook > div > ul > li { float:left; width:340px; height:210px; padding:20px; }
#layBestbook > div > ul > li .boxBook1 { float:left; margin:10px 15px 0 0; }
#layBestbook > div > ul > li blockquote { width:220px; margin-left:120px; }
#layBestbook > div > ul > li blockquote .subj { margin:5px 0; color:#333; font-weight:bold; display:block; }
#layBestbook > div > ul > li blockquote p { font-size:12px; }

/* °í°´¼¾ÅÍ */
.cust_quickmenu { position:relative; }
.cust_quickmenu ul li { float:left; margin:0 30px 20px 0; font-size:15px; font-weight:bold; text-align:center; }
.cust_quickmenu ul li a { color:#2a75ca; }
.cust_quickmenu ul li img { margin-bottom:5px; }

.cust_notice { width:385px; }
.cust_notice ul li { position:relative; padding-right:70px; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; }
.cust_notice ul li em { position:absolute; right:0; font-size:12px; }
.cust_notice ul li + li { margin-top:4px; }

/* ±³¼ö¼Ò°³ */
@font-face {
    font-family: 'Spoqa Han Sans Neo';
    font-weight: bold;
    src: local('Spoqa Han Sans Neo Bold'),
    url('https://cdn.jsdelivr.net/gh/spoqa/spoqa-han-sans@latest/Subset/SpoqaHanSansNeo/SpoqaHanSansNeo-Bold.woff2') format('woff2'),
    url('https://cdn.jsdelivr.net/gh/spoqa/spoqa-han-sans@latest/Subset/SpoqaHanSansNeo/SpoqaHanSansNeo-Bold.woff') format('woff'),
    url('https://cdn.jsdelivr.net/gh/spoqa/spoqa-han-sans@latest/Subset/SpoqaHanSansNeo/SpoqaHanSansNeo-Bold.ttf') format('truetype');
}
@font-face {
    font-family: 'Spoqa Han Sans Neo';
    font-weight: 300;
    src: local('Spoqa Han Sans Neo Light'),
    url('https://cdn.jsdelivr.net/gh/spoqa/spoqa-han-sans@latest/Subset/SpoqaHanSansNeo/SpoqaHanSansNeo-Light.woff2') format('woff2'),
    url('https://cdn.jsdelivr.net/gh/spoqa/spoqa-han-sans@latest/Subset/SpoqaHanSansNeo/SpoqaHanSansNeo-Light.woff') format('woff'),
    url('https://cdn.jsdelivr.net/gh/spoqa/spoqa-han-sans@latest/Subset/SpoqaHanSansNeo/SpoqaHanSansNeo-Light.ttf') format('truetype');
}
.prof_area{width:100%;}
.prof_area * { font-family: 'Spoqa Han Sans Neo', 'sans-serif' !important; }
.prof_inner{z-index:5;width:1140px;margin:0 auto;position:relative;}
.prof_top{position:relative;background:#9da5b8 url(//img.megaexpert.co.kr/prof/prof_top1.png) no-repeat 30% bottom; }
.prof_top:before{z-index:2;content:"";position:absolute;left:0;bottom:0;width:100%;height:253px;
    /*background-color:#b7bfd2;background-color: rgba( 183, 191, 210, 0.3 )*/
    -webkit-backdrop-filter: saturate(180%) blur(20px);
    backdrop-filter: saturate(180%) blur(30px);
    background-color: rgba(233,233,233,0.5);
}
.prof_top .prof_inner{height:975px;}
.prof_info{width:550px;position:absolute;right:0;top:80px;}
.prof_info dt{color:#fff;font-size:30px;letter-spacing:-1px;}
.prof_info dt strong{display:block;margin-bottom:20px;color:#153c6b;font-size:16px;}
.prof_info dd{line-height:1.2;margin-top:35px;color:#fff;font-size:45px;font-weight:bold;letter-spacing:-1.5px;}
/* .prof_mv { margin-top:20px !important; } ½½·Î°Ç 3ÁÙ ÀÌ»óÀÏ ¶§ */
.prof_mv a{display:block;width:550px;height:330px;position:relative}
.prof_mv a:before{content:"";width:550px;height:330px;display:block;position:absolute;left:0;top:0;background:url(//img.megaexpert.co.kr/prof/prof_mv.png) no-repeat center 50%;background-color: rgba( 0, 0, 0, 0.5 );}
.prof_mv a img{width:100%;}
.prof_btn_box{position:absolute;left:0;top:640px;}
.prof_btn{margin-right:10px;border-radius:6px;display:inline-block;background:#4a6b94;color:#fff;font-size:20px;height:46px;line-height:44px;padding:0 23px;letter-spacing:-1px;}
.prof_bottom{z-index:5;width:100%;height:252px;position:absolute;left:0;bottom:0;}
.prof_bottom:after{content:"";clear:both;display:block}
.prof_bottom .prof_notice{float:left;width:50%;padding-top:55px}
.prof_bottom .prof_notice h3{color:#fff;font-size:30px;margin-bottom:35px;letter-spacing:-1.5px}
.prof_bottom .prof_notice li{margin-bottom:10px;}
.prof_bottom .prof_notice li .new{margin-left:3px;}
.prof_bottom .prof_notice li a{color:#fff;font-size:15px;position:relative;padding-left:12px;}
.prof_bottom .prof_notice li a:before{position:absolute;left:0;top:10px;content:"";display:block;width:3px;height:3px;background:#fff;}
.prof_bottom .prof_rolling_box{float:right;width:550px;margin-top:13px}
.prof_bottom .prof_rolling_box:after{content:"";clear:both;display:block}
.prof_bottom .prof_rolling_box .prof_rolling_br{float:left;width:260px !important;height:200px;overflow:hidden;margin-left:30px;}
.prof_bottom .prof_rolling_box .prof_rolling_br:first-child{margin-left:0}
.prof_bottom .prof_rolling_box .bx-viewport li a{display:block;}
.prof_bottom .prof_rolling_box .bx-viewport li a img{margin-top:25px;}
.prof_bottom .prof_rolling_box .ico_new{position:absolute;right:0;top:0;}

/* È¸°è»ç Ãß°¡ */
.prof_bottom.cpa { height:253px; }
.prof_bottom.cpa .prof_notice { float:left; width:820px; padding-top:50px; }
.prof_bottom.cpa .prof_notice h3 { float:left; display:block; width:290px; text-align:left; }
.prof_bottom.cpa .prof_notice ul.cpalistbox { float:left; overflow:hidden; width:520px; padding-top:30px; }
.prof_bottom.cpa .prof_rolling_box{ width:285px; margin-top:33px; }
.prof_bottom.cpa .prof_rolling_box .prof_rolling_br{ float:left; width:285px !important; height:180px; margin:0;}
.prof_bottom.cpa .prof_rolling_box .bx-viewport li a img{ margin-top:0 !important; }

/* °­»çÈ¨ ¶ì¹è³Ê : 2024.06.13 */
.prof_area .prof_br { overflow:hidden; height:100px; text-align:center; }
.prof_area .prof_br .bxslider-default .bx-wrapper .bx-controls .bx-pager { position:absolute; bottom:0; left:50%; transform:translate(-50%, 0); }
.prof_area .prof_br .bx-pager .bx-pager-item a { overflow:hidden; display:block; width:8px; height:8px; margin:0 2px; border-radius:50%; background:rgba(255,255,255,.2); text-indent:-999px; }
.prof_area .prof_br .bx-pager .bx-pager-item a.active { background:#fff;}

.curri_tab{width:100%;margin-bottom:30px;}
.curri_tab:after{content:'';display:block;clear:both}
.curri_tab li{width:50%;float:left;}
.curri_tab li a{font-weight:bold;font-family: 'Spoqa Han Sans Neo', 'sans-serif' !important;border:1px solid #9da5b8;display: block; height: 80px; line-height: 78px; font-size: 18px; text-align: center; background: #9da5b8;color:#fff;  }
.curri_tab li.on a{background: #fff; color:#153c6b;border-bottom:1px solid #fff;}
.js_tab_con_type{display:none}
.js_tab_con_type.on{display:block}

.mypage_sub .top_box{padding:20px 40px; background-color:#fff;border-top:1px solid #777777;}
.mypage_sub .top_box li:first-child{width:90px}
.mypage_sub .top_box2{padding:20px; border-bottom:1px solid #bababa; background:#edf4f8}
.mypage_sub .top_box2 ul{padding:0 20px 20px; white-space:nowrap}
.mypage_sub .top_box2 ul li:first-child{width:120px;}
.mypage_sub .top_box2 ul li.tab2{margin-right:150px;}


/*¸¶ÀÌÆäÀÌÁö*/
table.default label { display:inline-block; margin-right:10px; cursor:pointer; }
table.default p.pdf_book { position: relative; color: #555; font-size: 12px; padding: 0 0 4px; letter-spacing: -1px;} /* 2023.04.06 */
table.default p.pdf_book:before { content: '¦¦ '; font-size: 14px;} /* 2023.04.06 */
table.default { width:100%; }
table.default tr.highlight { background-color:#f9f9f9; }
table.default th { border-top:1px solid #333;height:34px; border-bottom:1px solid #e8e8e8; background:#f9f9f9; font-size:11px; line-height:35px; text-align:center; }
table.default td { position:relative; padding:12px 5px; border-bottom:1px solid #e8e8e8; text-align:center; }
table.default td.num { font-size:11px; color:#999; }
table.default td.txtblue{ color:#2187e9; }
table.default td.txt, table.default td.sbj { font-size:12px; font-weight:bold; }
table.default td.sbj { padding-left:12px; color:#333; text-align:left; }
table.default td.sbj span.name { overflow:hidden; display:block; font-size:13px; font-weight:bold; color:#8e98ad; letter-spacing:-1px; }
table.default td.sbj span.name i { color:#365189; }
table.default td.sbj a { overflow:hidden; display:inline-block; max-width:90%; font-size:13px; letter-spacing:-1px; white-space:nowrap; text-overflow:ellipsis; vertical-align:-3px; }
table.default td.sbj img { display:inline-block; margin-left:2px; vertical-align:middle; }
table.default td.cam_name { padding:14px 15px 12px; }
table.default td.cam_name span { display:table-cell; width:50px; height:50px; border-radius:50%; background:#f9f9f9; font-size:12px; font-weight:bold; color:#3b509a; line-height:15px; text-align:center; vertical-align:middle; }
table.default td.nodata { height:200px; font-size:13px; }
table.default td.light { color:#999; }
table.default td.accent { background:#f9f9f9; color:#333; }
table.default td.accent strong { font-size:14px; vertical-align:-1px; }
table.default td.accent2 { color:#333; font-size:14px; }
table.default td.accent2 strong { font-size:16px; vertical-align:-1px; color:#ff2502; }
table.default td.pdf { text-align: left;}
table.default td dt.accent { color:#333; font-size:13px; font-weight:600; }
table.default td dt { border-bottom: 1px dotted #ccc; padding:5px 0 20px; font-size:12px; color:#666; }
table.default td dd { padding-top:10px; }
table.default td dd.txt_s { padding-bottom:10px; }
table.default td dd.txt_s ul li { position:relative; overflow:hidden; display:block; padding-left:10px; color:#365189; letter-spacing:-.5px; }
table.default td dd.txt_s ul li:after { content:"-"; position:absolute; top:0; left:0; display:inline-block; }
table.default td dd.txt_s span { color:#ff2502; }
table.default td span.txt_s { color:#365189; font-size:11px; line-height:14px; display:inline-block; vertical-align:middle; padding-left:5px; }
table.default td span.txt_m { color:#666; font-size:12px; line-height:17px; display:inline-block; vertical-align:middle; padding-left:5px; }
table.default.view th { height:49px; padding-left:30px; font-size:11px; font-weight:bold; color:#666; line-height:45px; text-align:left; }
table.default.view td { padding-left:20px; text-align:left; }
table.default.view td.title { background:#f9f9f9; font-size:14px; font-weight:bold; color:#333; }
table.default.view td .answertxt { position:relative; width:95%; min-height:80px; margin-top:25px; padding:24px 0 25px 65px; border-top:1px dotted #ccc; }
table.default.view td .answertxt:before { content:"´äº¯"; position:absolute; top:20px; left:0; width:50px; height:50px; border:1px solid #3b509a; border-radius:50%; background:#fff; font-size:12px; font-weight:bold; color:#3b509a; line-height:44px; text-align:center; }


table.default.myschedule th { height:37px; border-right:1px solid #e8e8e8; line-height:37px; text-align:center; }
table.default.myschedule th:last-child { border-right:none; color:#ff2400; }
table.default.myschedule td { position:relative; height:50px; border-right:1px solid #e8e8e8; font-size:12px; color:#000; line-height:16px; letter-spacing:-.5px; }
table.default.myschedule td:last-child { border-right:none; }
table.default.myschedule td.title { background:#f9f9f9; font-size:12px; font-weight:bold; color:#3b509a; text-align:center; }
table.default.myschedule td em { position:absolute; top:7px; right:10px; font-size:11px; color:#b7b7b7; text-align:right; }
table.default.myschedule td:nth-child(7) em { color:#fd7568; }
table.default.myschedule td.absent { background:#f9f9f9; }
table.default.myschedule td p { display:block; font-size:11px; color:#999; }
table.default.myschedule td p strong { display:inline-block; width:100%; font-size:12px; color:#333; }
table.default.myschedule td span { display:block; font-size:11px; font-weight:normal; color:#2187e9; line-height:18px; }
table.default td.progressrate { color:#2187e9; font-weight:bold; }
table.default td.progressrate .graph { float:left; display:inline-block; width:100px; height:20px; background-color:#ebebeb; }
table.default td.progressrate .graph span { float:left; display:inline-block; height:20px; background-color:#365189; }

.lecture_box{border:1px solid #444444;border-top:0;}
.lecture_box .top_box{background:#f2f2f2;padding:9px 20px 0;position:relative;min-height:33px;}
.lecture_box .top_box .top_btn{position:absolute;right:20px;top:9px;}
.lecture_box .con_box{padding:28px 0;}
.lecture_box .con_box:after{content:"";display:block;clear:both}
.lecture_box .con_box dl{padding:0 30px 0}
.lecture_box .con_box dl:after{content:"";display:block;clear:both}
.lecture_box .con_box dt strong{color:#0082ff;font-size:20px;letter-spacing:-1px;}
.lecture_box .con_box dd{position:relative}
.lecture_box .con_box .day{color:#999999;font-size:12px;margin:5px 0 12px;}
.lecture_box .con_box .day li{display:inline-block;margin-left:12px;font-weight:bold}
.lecture_box .con_box .day li:first-child{margin-left:0}
.lecture_box .con_box.one dl {display:flex; justify-content:space-between; align-items:center;} /* 25.04.30 Ãß°¡ ¼öÁ¤ */
.lecture_box .con_box.one dt{width:430px;} /* 25.04.30 Ãß°¡ ¼öÁ¤ */
.lecture_box .con_box.one dt strong{display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
.lecture_box .con_box.one dd{display:flex; justify-content:space-between; align-items:center; width:305px;} /* 25.04.30 Ãß°¡ ¼öÁ¤ */
.lecture_box .con_box.one .day{margin-bottom:0;}
/*.lecture_box .con_box.one .con_btn{}*/ /* 25.04.30 Ãß°¡ ¼öÁ¤ */
.lecture_box .con_box.two{height:155px; overflow-y:auto; padding-top:0; padding-bottom:0; box-sizing:border-box;} /* 25.04.30 height 135px -> 155px ¼öÁ¤ */
.lecture_box .con_box.two dl{float:left;width:338px; padding-top:14px; padding-bottom:14px; margin-top:14px; margin-bottom:14px;}
.lecture_box .con_box.two dl:first-child{border-right:1px solid #cccccc;}
.lecture_box .con_box.two dl:nth-child(2n+2){padding-right:0;}
.lecture_box .con_box.two dd {display:flex; justify-content:space-between; align-items:center; height:40px;} /* 25.04.30 Ãß°¡ ¼öÁ¤ */
/*.lecture_box .con_box.two .con_btn{}*/ /* 25.04.30 Ãß°¡ ¼öÁ¤ */

.pass_layer{display:none;width:450px;z-index:100;right:0;margin-top:1px;}
.pass_layer div{padding:5px 20px}
.pass_layer_list dl{padding:14px 5px 13px;}
.pass_layer_list dl dt{position:relative}
.pass_layer_list dl dt a{font-weight:bold;font-size:16px;color:#333333;width:330px;display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
.pass_layer_list dl dt .pass_layer_ico{position:absolute;left:337px;top:2px;}
.pass_layer_list dl:first-child{background:none}
.pass_layer_list dl .day{color:#999999;font-size:12px;}
.pass_layer_list dl .day li{display:inline-block;margin-left:12px;}
.pass_layer_list dl .day li:first-child{margin-left:0}

#free_pass_layer{display:none;border:4px solid #7fc1ff;width:1100px;position:absolute;left:-20%;top:0;background:#fff;z-index:1000}
#free_pass_layer .pass_layer_top{background:#e1f0ff;padding:28px 30px 18px;margin-bottom:30px;}
#free_pass_layer .pass_layer_top:after{content:"";display:block;clear:both}
#free_pass_layer .pass_layer_top h3{font-size:16px;color:#000000;float:left;margin-right:28px;}
#free_pass_layer .pass_layer_top ul{float:left;margin-top:-1px;font-size:12px;}
#free_pass_layer .pass_layer_con:after{content:"";display:block;clear:both}
#free_pass_layer .pass_layer_con .pass_sec{padding-left:30px;height:auto;position:relative} /* 2023.01.26 */
#free_pass_layer .pass_layer_con .pass_sec.item1{float:left;width:100px;padding-right:20px;}
#free_pass_layer .pass_layer_con .pass_sec.item2{float:left;width:585px;padding-right:20px;border-right:1px solid #cccccc;border-left:1px solid #cccccc; min-height: 621px !important;} /* 2023.01.26 */
#free_pass_layer .pass_layer_con .pass_sec.item3{float:right;width:280px;padding-left:0;padding-right:30px}
#free_pass_layer .pass_layer_con .pass_sec h4{color:#0082ff;font-size:15px;font-weight:bold;margin-bottom:25px;display:block}
#free_pass_layer .pass_layer_con .pass_sec h5{color:#000000;font-size:12px;font-weight:bold;margin-bottom:5px}
#free_pass_layer .pass_layer_con .pass_sec_list{margin-bottom:25px}
#free_pass_layer .pass_layer_con .pass_sec_list li{margin-top:2px}
#free_pass_layer .pass_layer_con .pass_sec_list li:first-child{margin-top:0}
#free_pass_layer .pass_layer_con .pass_sec_list li a{color:#333333;font-size:12px;display:inline-block;position:relative;}
#free_pass_layer .pass_layer_con .pass_sec_list li a span{position:relative;z-index:1;}
#free_pass_layer .pass_layer_con .pass_sec_list li.on a{color:#0082ff;}
#free_pass_layer .pass_layer_con .pass_sec_list li.on a:after,
#free_pass_layer .pass_layer_con .pass_sec_list li a:hover:after{content:"";display:block;background:#d1e9ff;height:6px;width:100%;position:absolute;left:0;bottom:1px;z-index:0;}
#free_pass_layer .pass_layer_con .no_data{color:#666666;font-size:13px;text-align:center;margin-top:30px}
#free_pass_layer .pass_layer_con .pass_sec.item3 h4{margin-left:30px;}
#free_pass_layer .pass_layer_con .pass_sec.item3 .pass_info{margin-left:30px;height:420px;}
#free_pass_layer .pass_layer_con .pass_sec.item3 .pass_info dt{color:#333;font-size:14px;}
#free_pass_layer .pass_layer_con .pass_sec.item3 .pass_info dt strong span{font-weight:normal}
#free_pass_layer .pass_layer_con .pass_sec.item3 .pass_info dt p{color:#333;padding:10px 0 15px 0;font-weight:bold}
#free_pass_layer .pass_layer_con .pass_sec.item3 .pass_info dd{padding:10px 0 15px 0;color:#666666;font-size:12px;}
#free_pass_layer .pass_layer_con .pass_sec.item3 .pass_info dd *{color:#666666;font-size:12px;}
#free_pass_layer .pass_layer_con .pass_sec.item3 .pass_info dd .pass_info_book{margin:15px 0 0 0}
#free_pass_layer .pass_layer_con .pass_sec.item3 .pass_info dd.pass_info_con{color:#333;overflow:hidden;overflow-y:auto;height:230px;}

#free_pass_layer .item2_btn{position:absolute;right:25px;top:5px;}
#free_pass_layer .pass_sec_table.scroll{height:430px;overflow:hidden;overflow-y:auto;}
#free_pass_layer .pass_sec_table table{width:100%;}
#free_pass_layer .pass_sec_table th{padding:5px 5px;color:#666666;font-size:12px;font-weight:bold;border-bottom:1px solid #e0e0e0}
#free_pass_layer .pass_sec_table td{padding:10px 5px;border-bottom:1px solid #e0e0e0;letter-spacing:-.5px;}
#free_pass_layer .pass_sec_table td.col_tc{text-align:center;line-height:1.3}
#free_pass_layer .pass_sec_table tr.on td{background:#f2f2f2;}
#free_pass_layer .pass_sec_table label.checkbox input{width:0;height:0;-moz-appearance: none;-webkit-appearance: none;}
#free_pass_layer .pass_sec_table label.checkbox{ width:13px;height:13px;background: url(//img.megaexpert.co.kr/layout/btn_input_check.png) 0 0 no-repeat; display:inline-block; cursor: pointer; font-size:0; text-align: left; text-indent: -9999px;}
#free_pass_layer .pass_sec_table label.checkbox.on{background-image:url(//img.megaexpert.co.kr/layout/btn_input_check_on.png);}

#free_pass_layer .close { position:absolute; right:20px; top:20px; width:21px; height:21px; background:url('//img.megaexpert.co.kr/layout/popup_close3.png') no-repeat; display:block; }